Subject: Re: Deborah Brungard's No Objection on draft-ietf-rtgwg-enterprise-pa-multihoming-08: (with COMMENT)

From: Jen Linkova <[email-masked]>
Date: Tue, 2 Jul 2019 00:23:17 +1000

Hi Deborah,

Thank you very much for reading the draft and providing the feedback!

On Wed, Jun 26, 2019 at 4:12 AM Deborah Brungard via Datatracker
<[email-masked]> wrote:
> Similar to Alvaro's (F),  I find a couple of sentences confusing.
>
> I think it would be very helpful to clarify the scope of this document (in
> this document), especially as Alvaro notes, the same working group
> is progressing a PS document with another solution.
>
> Examples:
>
> - Abstract: I find the sentence "attempts..complete" solution a bit in conflict.
> "Attempts" - either it does or doesn't. "complete" is questionable as it is focused
> on a set of use cases. Suggest:
>
> This document attempts to define a complete solution to this problem
> /s/
> This document examines currently available mechanisms for providing a solution
> to this problem for a broad range of enterprise topologies.
>
> - Section 4:
> "The method described in the current document is functionally equivalent, but it is
> intended to be easier to understand for enterprise network operators."
> I don't find the justification "easier to understand for enterprise network operators" to be
> convincing. Especially if there is already a PS document being progressed in the same working
> group. Hopefully the PS document will also be easy to understand for both operators and vendors.
> Suggest a better qualifier, even simply:
> but it is intended to be easier to understand for enterprise network operators
> /s/
> but it is based on application of existing mechanisms for the described scenarios

I've incorporated your suggestions!
The diff:

https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-enterprise-pa-multihoming-09

The full text:
 https://tools.ietf.org/html/draft-ietf-rtgwg-enterprise-pa-multihoming-09

Please let me know if you believe your comments have not been fully addressed!

-- 
SY, Jen Linkova aka Furry